Bug 123558 - [PATCH] www/mhonarc: install perl modules in perl lib directory
Summary: [PATCH] www/mhonarc: install perl modules in perl lib directory
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Dmitry Marakasov
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2008-05-09 19:40 UTC by Yen-Ming Lee
Modified: 2008-09-06 02:20 UTC (History)
1 user (show)

See Also:


Attachments
mhonarc-2.6.16_1.patch (44.99 KB, patch)
2008-05-09 19:40 UTC, Yen-Ming Lee
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Yen-Ming Lee freebsd_committer 2008-05-09 19:40:02 UTC
- install perl modules in perl lib directory
- utilize DOCSDIR
- bump PORTREVISION

Port maintainer (max@FreeBSD.org) is cc'd.

Generated with FreeBSD Port Tools 0.77
Comment 1 Edwin Groothuis freebsd_committer 2008-05-09 19:40:09 UTC
Responsible Changed
From-To: freebsd-ports-bugs->max

Over to maintainer (via the GNATS Auto Assign Tool)
Comment 2 Mark Linimon freebsd_committer freebsd_triage 2008-08-14 22:31:14 UTC
Responsible Changed
From-To: max->freebsd-ports-bugs

max has had his commit bit taken for safekeeping. 

To committer: are you interested in maintaining this port?
Comment 3 Dmitry Marakasov freebsd_committer 2008-09-05 23:07:26 UTC
Responsible Changed
From-To: freebsd-ports-bugs->amdmi3

I'll take it.
Comment 4 dfilter service freebsd_committer 2008-09-06 02:16:51 UTC
amdmi3      2008-09-06 01:16:37 UTC

  FreeBSD ports repository

  Modified files:
    www/mhonarc          Makefile pkg-plist 
  Log:
  - install perl modules in perl lib directory
  - utilize DOCSDIR
  - bump PORTREVISION
  
  PR:             123558
  Submitted by:   Yen-Ming Lee <leeym at freebsd dot org>
  
  Revision  Changes    Path
  1.44      +6 -5      ports/www/mhonarc/Makefile
  1.18      +473 -474  ports/www/mhonarc/pkg-plist
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 5 Dmitry Marakasov freebsd_committer 2008-09-06 02:16:54 UTC
State Changed
From-To: open->closed

Committed. Thanks!